National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:wordpress:wordpress:*:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 336 matching records.
Displaying matches 1 through 20.
Vendor
Product
Version
Update
Edition
Language
wordpress
wordpress
-

Vendor: wordpress Product: wordpress Version: -
wordpress
wordpress
0.71

Vendor: wordpress Product: wordpress Version: 0.71
wordpress
wordpress
1.0

Vendor: wordpress Product: wordpress Version: 1.0
wordpress
wordpress
1.0.1

Vendor: wordpress Product: wordpress Version: 1.0.1
wordpress
wordpress
1.0.2

Vendor: wordpress Product: wordpress Version: 1.0.2
wordpress
wordpress
1.1.1

Vendor: wordpress Product: wordpress Version: 1.1.1
wordpress
wordpress
1.2

Vendor: wordpress Product: wordpress Version: 1.2
wordpress
wordpress
1.2.1

Vendor: wordpress Product: wordpress Version: 1.2.1
wordpress
wordpress
1.2.2

Vendor: wordpress Product: wordpress Version: 1.2.2
wordpress
wordpress
1.2.3

Vendor: wordpress Product: wordpress Version: 1.2.3
wordpress
wordpress
1.2.4

Vendor: wordpress Product: wordpress Version: 1.2.4
wordpress
wordpress
1.2.5

Vendor: wordpress Product: wordpress Version: 1.2.5
wordpress
wordpress
1.2.5
a

Vendor: wordpress Product: wordpress Version: 1.2.5
Update: a
wordpress
wordpress
1.3

Vendor: wordpress Product: wordpress Version: 1.3
wordpress
wordpress
1.3.2

Vendor: wordpress Product: wordpress Version: 1.3.2
wordpress
wordpress
1.3.3

Vendor: wordpress Product: wordpress Version: 1.3.3
wordpress
wordpress
1.5

Vendor: wordpress Product: wordpress Version: 1.5
wordpress
wordpress
1.5.1

Vendor: wordpress Product: wordpress Version: 1.5.1
wordpress
wordpress
1.5.1.1

Vendor: wordpress Product: wordpress Version: 1.5.1.1
wordpress
wordpress
1.5.1.2

Vendor: wordpress Product: wordpress Version: 1.5.1.2